span.t-btnflex__text.t-catalog__card__btn-text,
span.t-btnflex__text.js-catalog-prod-popup-buy-btn-txt {
    text-decoration: underline solid #4c5b46 1px;
    text-underline-offset: 3px;
    text-decoration-thickness: 1px;
}
.link-accentuation:hover {
    opacity:0.8;
}
.t-catalog__prod-popup__container .t-catalog__grid-cont_mobile-one-row.t-catalog__relevants-grid-cont .t-catalog__card {
    width: calc(25vw - 30px);
    max-width: 100%;
    margin-left: 5px !important;
    margin-right: 5px !important;
}


.t-catalog__prod-popup__container .t-catalog__card__wrap_txt-and-btns {
    padding-top: 0px !important;
}

.t706__sidebar-heading.t-name.t-name_xl,
.t706__cartpage-heading {
    color: #4c5b46;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: -0.6px;
}

.t706__product-title {
    color: #4c5b46;
    font-weight: 500;
    line-height: 1.2;
}

.t706__product-imgdiv {
    border-radius: 0px;
}

.t706__product-quantity,
.t706__product-amount.t-descr.t-descr_sm,
.t706__cartwin-totalamount-content {
    color: #4c5b46;
    font-weight: 500;
}

.t706__sidebar-top,
.t706__sidebar-products {
    border-color: #4c5b461f;
}
.t-checkbox__control.t-text_xs {
    margin-top: 20px;
}
.t706__cartpage-form .t-input-group {
    margin-bottom: 10px !important;
}
.t-checkbox__indicator { /* Чек-бокс в корзине */
     opacity:1;
     scale:0.7;
     margin-top:-3px
}

.t-checkbox__control .t-checkbox:checked~.t-checkbox__indicator {
    background-color: #4c5b46 !important;
    border-color: #4c5b46 !important;
}

label.t-checkbox__control.t-checkbox__control_flex {
    display: flex;
    gap: 5px;
    align-items: flex-start;
}


.t-checkbox__indicator:after {
    border-color:white !important;
}

#rec2376677941 .tn-elem[data-elem-id="1781339678305000002"]:after {
    content: ')' !important;
    font-family:'Involve' !important;
    font-size:12px;
    top: -2px !important;
    position: relative;
}
#rec2376677941 .tn-elem[data-elem-id="1781339678305000002"]:before {
    content: '(' !important;
    font-family:'Involve' !important;
    font-size:12px;
    top: -2px !important;
    position: relative;
}
.t-catalog__prod-snippet__container {
    padding-top: 70px;
}

@media screen and (max-width:640px) {
    a.t-btn.t-btnflex.t-btnflex_type_button.t-btnflex_sm.js-catalog-prod-btn.t-catalog__card__btn,
a.t-btn.t-btnflex.t-btnflex_type_button2.t-btnflex_sm.js-catalog-prod-btn2.t-catalog__card__btn {
    display: flex;
    justify-content: flex-start;
    margin-top:0px !important;
}

.t-catalog__card__wrap_txt-and-opts.t-catalog__card__has-btns {
    margin-bottom: 10px;
}
#rec2375748781 .t-catalog__filter__opts-mob-btn {
    font-size: 12px;
    font-weight: 500;
    display: flex;
    align-content: center;
    align-items: center;
}

.t-catalog__filter__opts-mob-btn-icon {
    scale: 0.7;
}

.js-catalog-sort-mob-btn.t-catalog__filter__sort-mob-btn.t-descr.t-descr_xs {
    scale: 0.7;
}

.js-catalog-search-mob-btn.t-catalog__filter__search-mob-btn.t-descr.t-descr_xs {
    scale: 0.7;
}

.t-catalog__filter__mobile-modal-title {
    color: #4c5b46;
    font-size: 16px;
}

button.t-catalog__filter__mobile-modal-close svg path {
    fill: #4c5b46 !important;
}


.t-catalog__filter__item-title {
    font-size: 14px;
}

.t-catalog__filter__mobile-modal-btn_primary {
    border-radius: 0px !important;
    font-size: 12px !important;
    text-transform: uppercase !important;
    font-weight: 500 !important;
    background-color: #4c5b46 !important;
}

button.t-catalog__filter__mobile-modal-btn.js-catalog-filter-mobile-modal-reset {
  border-radius: 0px !important;
    color: #4c5b46 !important;
    font-size: 12px !important;
    text-transform: uppercase;
    font-weight: 500 !important;
}
a.t-btn.t-btnflex.t-btnflex_type_button.t-btnflex_sm.t-catalog__prod-popup__btn {
    display: flex;
    justify-content: flex-start;
}

.js-catalog-prod-name.js-product-name.t-catalog__prod-popup__name.t-typography__title.t-name.t-name_xl {
    font-size: 20px !important;
}

.t-popup .t-catalog__prod-popup__price {
    font-size: 18px;
}

.js-catalog-prod-text.t-catalog__prod-popup__text.t-typography__descr.t-descr.t-descr_xxs {
    font-size: 13px !important;
}

.t-btnflex.t-btnflex_type_button {
    font-size: 12px;
}

}